@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#cLcMEK, #ch9EFvn, #pTElOSSS3, #hovsvh47Wt, #aE47HGNmw, #FltQ11, #fmaXQWd9fVt, #GNY07zGBKr, #nIdAADDV, #RM9U58, #efdp8ylCpeK, #WSkbQP93Kcn, #NMGwwsM, #kfRlVEnOJ, #l8cWxLvDCgR, #CvKTMzp7y, #hD9x21Qt6q, #hzS58CcYLC, #hU8SI1xCR, #K9hPqpkaH, #Hzl8gxpex, #rDZAcsB, #NjXUHH, #tcxuim, #DGEZMYj9S, #BjYcYpQa20, #SbY6Zt0G1, #NHu0huK, #zlqMards, #MsaJOV, #aJgR3yD0, #IXEOy5, #fCWiTmBGp, #RZvmow61, #Nrfkb7WE, #u9gHTf25F, #fbbGPN, #AezcELjBxV, #VLvVOi, #V7a8FKY, #YnEe71Z8eO0, #DmDVSt, #KDMb7DBZn, #mSetDpU6s, #aaEd5A9Zae, #d1mE1E, #FwaBCd, #AoSmh7J1Oy6, #ogRdGicoF, #D3ECvh, #ITzO1sc7D5, #ac55JjkW, #OE7fkTXmpL, #fbOSXJf, #qehsKIfnyeu, #qqtnCq3Fw, #yNObUrGUY, #B55JQtj, #Ogy3M0S, #Gsz8zIoFJ, #g1RH6r6P9dm, #nKq7Icd4m, #PQQFk7lzrA, #T2hJlMBKDj9, #k4qOoX, #hrDmd2, #gwPalvM4Y, #ICjyQg, #xpPawMMITBk, #HObcVo6, #EiFnbO7vuKh, #P7Mb84fZ, #NIc5sGCRDNK, #YEls3LQ, #XVuEWUt, #SDfnL5k, #JIEUNFhcYd, #j92v9gT9DE, #pfoJGfA, #oNUnmqINb, #VGfdLEy5M, #g7S6EKEpk9a, #OaJn31exkz, #hqq6eIBUWtw, #ILbtJlQa, #Ijdulue3, #q0tvtiEL, #oxliWyVcYZ7, #ms3cH9yaA, #IjmILfmTCj, #U8ONoBLC9, #hb9x1kF, #w4Qv5GHwt, #drCOTRcRA2i, #fPBvjMgJY, #fkR0vHwzlfi, #ipcN2ALWBx, #v8jYThrYS, #NwQqk8, #wuefNPnca, #O5JBCXEJjml, #mq9ZBO, #pBT9eL, #PfCpjMW, #Am6BPNB, #vpaiPo, #k0W0gx, #DjhN98, #tfiu50Te, #tgXrVLX8nXK, #gzPAebwF4, #Vo8IVE, #DtM1hDUxW2T, #jtyECv, #AMMxAp5h, #VOgQ3SYE, #VpwTbkl, #bUz5CPSgPO, #lRO8qgnm6, #cq9xRR, #nZieqwqU, #bgkFFUBJ, #lprqpt5, #TTvyvn3ZQd, #rorrJVk, #EY6Zezp, #HKrYyRYJ, #oYHpdq, #t3Fs8ddlIUl, #zVkCX7fKA, #BWA3x589Sz, #lXsMRWp3, #REL4Sh, #eDojJi, #nlIcIv, #m5il4T, #wT0KrnyNr, #WNuO9pmxkx, #U6edMk, #HAab6uG0n, #dvBdtJ, #JngaX4R, #eQlfoAdF, #iBAIIla8, #cZfc8Cy, #HAE5C7Tb, #n1mtp2xWp, #KT003b, #qwYzgmU6BR, #S3eepFnFm, #VG77IJCzb, #pyPCZoU, #PCybycd4, #kAeDiDWZ, #IoFO52iLJ, #hvJpkPy, #xRb2w4QXUb1), :is(#cLcMEK, #ch9EFvn, #pTElOSSS3, #hovsvh47Wt, #aE47HGNmw, #FltQ11, #fmaXQWd9fVt, #GNY07zGBKr, #nIdAADDV, #RM9U58, #efdp8ylCpeK, #WSkbQP93Kcn, #NMGwwsM, #kfRlVEnOJ, #l8cWxLvDCgR, #CvKTMzp7y, #hD9x21Qt6q, #hzS58CcYLC, #hU8SI1xCR, #K9hPqpkaH, #Hzl8gxpex, #rDZAcsB, #NjXUHH, #tcxuim, #DGEZMYj9S, #BjYcYpQa20, #SbY6Zt0G1, #NHu0huK, #zlqMards, #MsaJOV, #aJgR3yD0, #IXEOy5, #fCWiTmBGp, #RZvmow61, #Nrfkb7WE, #u9gHTf25F, #fbbGPN, #AezcELjBxV, #VLvVOi, #V7a8FKY, #YnEe71Z8eO0, #DmDVSt, #KDMb7DBZn, #mSetDpU6s, #aaEd5A9Zae, #d1mE1E, #FwaBCd, #AoSmh7J1Oy6, #ogRdGicoF, #D3ECvh, #ITzO1sc7D5, #ac55JjkW, #OE7fkTXmpL, #fbOSXJf, #qehsKIfnyeu, #qqtnCq3Fw, #yNObUrGUY, #B55JQtj, #Ogy3M0S, #Gsz8zIoFJ, #g1RH6r6P9dm, #nKq7Icd4m, #PQQFk7lzrA, #T2hJlMBKDj9, #k4qOoX, #hrDmd2, #gwPalvM4Y, #ICjyQg, #xpPawMMITBk, #HObcVo6, #EiFnbO7vuKh, #P7Mb84fZ, #NIc5sGCRDNK, #YEls3LQ, #XVuEWUt, #SDfnL5k, #JIEUNFhcYd, #j92v9gT9DE, #pfoJGfA, #oNUnmqINb, #VGfdLEy5M, #g7S6EKEpk9a, #OaJn31exkz, #hqq6eIBUWtw, #ILbtJlQa, #Ijdulue3, #q0tvtiEL, #oxliWyVcYZ7, #ms3cH9yaA, #IjmILfmTCj, #U8ONoBLC9, #hb9x1kF, #w4Qv5GHwt, #drCOTRcRA2i, #fPBvjMgJY, #fkR0vHwzlfi, #ipcN2ALWBx, #v8jYThrYS, #NwQqk8, #wuefNPnca, #O5JBCXEJjml, #mq9ZBO, #pBT9eL, #PfCpjMW, #Am6BPNB, #vpaiPo, #k0W0gx, #DjhN98, #tfiu50Te, #tgXrVLX8nXK, #gzPAebwF4, #Vo8IVE, #DtM1hDUxW2T, #jtyECv, #AMMxAp5h, #VOgQ3SYE, #VpwTbkl, #bUz5CPSgPO, #lRO8qgnm6, #cq9xRR, #nZieqwqU, #bgkFFUBJ, #lprqpt5, #TTvyvn3ZQd, #rorrJVk, #EY6Zezp, #HKrYyRYJ, #oYHpdq, #t3Fs8ddlIUl, #zVkCX7fKA, #BWA3x589Sz, #lXsMRWp3, #REL4Sh, #eDojJi, #nlIcIv, #m5il4T, #wT0KrnyNr, #WNuO9pmxkx, #U6edMk, #HAab6uG0n, #dvBdtJ, #JngaX4R, #eQlfoAdF, #iBAIIla8, #cZfc8Cy, #HAE5C7Tb, #n1mtp2xWp, #KT003b, #qwYzgmU6BR, #S3eepFnFm, #VG77IJCzb, #pyPCZoU, #PCybycd4, #kAeDiDWZ, #IoFO52iLJ, #hvJpkPy, #xRb2w4QXUb1) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cLcMEK:before {
  content: "\e900";
}
.ch9EFvn:before {
  content: "\e901";
}
.pTElOSSS3:before {
  content: "\e902";
}
.hovsvh47Wt:before {
  content: "\e903";
}
.aE47HGNmw:before {
  content: "\e904";
}
.FltQ11:before {
  content: "\e905";
}
.fmaXQWd9fVt:before {
  content: "\e906";
}
.GNY07zGBKr:before {
  content: "\e907";
}
.nIdAADDV:before {
  content: "\e908";
}
.RM9U58:before {
  content: "\e909";
}
.efdp8ylCpeK:before {
  content: "\e90a";
}
.WSkbQP93Kcn:before {
  content: "\e90b";
}
.NMGwwsM:before {
  content: "\e90c";
}
.kfRlVEnOJ:before {
  content: "\e90d";
}
.l8cWxLvDCgR:before {
  content: "\e90e";
}
.CvKTMzp7y:before {
  content: "\e90f";
}
.hD9x21Qt6q:before {
  content: "\e910";
}
.hzS58CcYLC:before {
  content: "\e911";
}
.hU8SI1xCR:before {
  content: "\e912";
}
.K9hPqpkaH:before {
  content: "\e913";
}
.Hzl8gxpex:before {
  content: "\e914";
}
.rDZAcsB:before {
  content: "\e915";
}
.NjXUHH:before {
  content: "\e916";
}
.tcxuim:before {
  content: "\e917";
}
.DGEZMYj9S:before {
  content: "\e918";
}
.BjYcYpQa20:before {
  content: "\e919";
}
.SbY6Zt0G1:before {
  content: "\e91a";
}
.NHu0huK:before {
  content: "\e91b";
}
.zlqMards:before {
  content: "\e91c";
}
.MsaJOV:before {
  content: "\e91d";
}
.aJgR3yD0:before {
  content: "\e91e";
}
.IXEOy5:before {
  content: "\e91f";
}
.fCWiTmBGp:before {
  content: "\e920";
}
.RZvmow61:before {
  content: "\e921";
}
.Nrfkb7WE:before {
  content: "\e922";
}
.u9gHTf25F:before {
  content: "\e923";
}
.fbbGPN:before {
  content: "\e924";
}
.AezcELjBxV:before {
  content: "\e925";
}
.VLvVOi:before {
  content: "\e926";
}
.V7a8FKY:before {
  content: "\e927";
}
.YnEe71Z8eO0:before {
  content: "\e928";
}
.DmDVSt:before {
  content: "\e929";
}
.KDMb7DBZn:before {
  content: "\e92a";
}
.mSetDpU6s:before {
  content: "\e92b";
}
.aaEd5A9Zae:before {
  content: "\e92c";
}
.d1mE1E:before {
  content: "\e92d";
}
.FwaBCd:before {
  content: "\e92e";
}
.AoSmh7J1Oy6:before {
  content: "\e92f";
}
.ogRdGicoF:before {
  content: "\e930";
}
.D3ECvh:before {
  content: "\e931";
}
.ITzO1sc7D5:before {
  content: "\e932";
}
.ac55JjkW:before {
  content: "\e933";
}
.OE7fkTXmpL:before {
  content: "\e934";
}
.fbOSXJf:before {
  content: "\e935";
}
.qehsKIfnyeu:before {
  content: "\e936";
}
.qqtnCq3Fw:before {
  content: "\e937";
}
.yNObUrGUY:before {
  content: "\e938";
}
.B55JQtj:before {
  content: "\e939";
}
.Ogy3M0S:before {
  content: "\e93a";
}
.Gsz8zIoFJ:before {
  content: "\e93b";
}
.g1RH6r6P9dm:before {
  content: "\e93c";
}
.nKq7Icd4m:before {
  content: "\e93d";
}
.PQQFk7lzrA:before {
  content: "\e93e";
}
.T2hJlMBKDj9:before {
  content: "\e93f";
}
.k4qOoX:before {
  content: "\e940";
}
.hrDmd2:before {
  content: "\e941";
}
.gwPalvM4Y:before {
  content: "\e942";
}
.ICjyQg:before {
  content: "\e943";
}
.xpPawMMITBk:before {
  content: "\e944";
}
.HObcVo6:before {
  content: "\e945";
}
.EiFnbO7vuKh:before {
  content: "\e946";
}
.P7Mb84fZ:before {
  content: "\e947";
}
.NIc5sGCRDNK:before {
  content: "\e948";
}
.YEls3LQ:before {
  content: "\e949";
}
.XVuEWUt:before {
  content: "\e94a";
}
.SDfnL5k:before {
  content: "\e94b";
}
.JIEUNFhcYd:before {
  content: "\e94c";
}
.j92v9gT9DE:before {
  content: "\e94d";
}
.pfoJGfA:before {
  content: "\e94e";
}
.oNUnmqINb:before {
  content: "\e94f";
}
.VGfdLEy5M:before {
  content: "\e950";
}
.g7S6EKEpk9a:before {
  content: "\e951";
}
.OaJn31exkz:before {
  content: "\e952";
}
.hqq6eIBUWtw:before {
  content: "\e953";
}
.ILbtJlQa:before {
  content: "\e954";
}
.Ijdulue3:before {
  content: "\e955";
}
.q0tvtiEL:before {
  content: "\e956";
}
.oxliWyVcYZ7:before {
  content: "\e957";
}
.ms3cH9yaA:before {
  content: "\e958";
}
.IjmILfmTCj:before {
  content: "\e959";
}
.U8ONoBLC9:before {
  content: "\e95a";
}
.hb9x1kF:before {
  content: "\e95b";
}
.w4Qv5GHwt:before {
  content: "\e95c";
}
.drCOTRcRA2i:before {
  content: "\e95d";
}
.fPBvjMgJY:before {
  content: "\e95e";
}
.fkR0vHwzlfi:before {
  content: "\e95f";
}
.ipcN2ALWBx:before {
  content: "\e960";
}
.v8jYThrYS:before {
  content: "\e961";
}
.NwQqk8:before {
  content: "\e962";
}
.wuefNPnca:before {
  content: "\e963";
}
.O5JBCXEJjml:before {
  content: "\e964";
}
.mq9ZBO:before {
  content: "\e965";
}
.pBT9eL:before {
  content: "\e966";
}
.PfCpjMW:before {
  content: "\e967";
}
.Am6BPNB:before {
  content: "\e968";
}
.vpaiPo:before {
  content: "\e969";
}
.k0W0gx:before {
  content: "\e96a";
}
.DjhN98:before {
  content: "\e96b";
}
.tfiu50Te:before {
  content: "\e96c";
}
.tgXrVLX8nXK:before {
  content: "\e96d";
}
.gzPAebwF4:before {
  content: "\e96e";
}
.Vo8IVE:before {
  content: "\e96f";
}
.DtM1hDUxW2T:before {
  content: "\e970";
}
.jtyECv:before {
  content: "\e971";
}
.AMMxAp5h:before {
  content: "\e972";
}
.VOgQ3SYE:before {
  content: "\e973";
}
.VpwTbkl:before {
  content: "\e974";
}
.bUz5CPSgPO:before {
  content: "\e975";
}
.lRO8qgnm6:before {
  content: "\e976";
}
.cq9xRR:before {
  content: "\e977";
}
.nZieqwqU:before {
  content: "\e978";
}
.bgkFFUBJ:before {
  content: "\e979";
}
.lprqpt5:before {
  content: "\e97a";
}
.TTvyvn3ZQd:before {
  content: "\e97b";
}
.rorrJVk:before {
  content: "\e97c";
}
.EY6Zezp:before {
  content: "\e97d";
}
.HKrYyRYJ:before {
  content: "\e97e";
}
.oYHpdq:before {
  content: "\e97f";
}
.t3Fs8ddlIUl:before {
  content: "\e980";
}
.zVkCX7fKA:before {
  content: "\e981";
}
.BWA3x589Sz:before {
  content: "\e982";
}
.lXsMRWp3:before {
  content: "\e983";
}
.REL4Sh:before {
  content: "\e984";
}
.eDojJi:before {
  content: "\e985";
}
.nlIcIv:before {
  content: "\e986";
}
.m5il4T:before {
  content: "\e987";
}
.wT0KrnyNr:before {
  content: "\e988";
}
.WNuO9pmxkx:before {
  content: "\e989";
}
.U6edMk:before {
  content: "\e98a";
}
.HAab6uG0n:before {
  content: "\e98b";
}
.dvBdtJ:before {
  content: "\e98c";
}
.JngaX4R:before {
  content: "\e98d";
}
.eQlfoAdF:before {
  content: "\e98e";
}
.iBAIIla8:before {
  content: "\e98f";
}
.cZfc8Cy:before {
  content: "\e990";
}
.HAE5C7Tb:before {
  content: "\e991";
}
.n1mtp2xWp:before {
  content: "\e992";
}
.KT003b:before {
  content: "\e993";
}
.qwYzgmU6BR:before {
  content: "\e994";
}
.S3eepFnFm:before {
  content: "\e995";
}
.VG77IJCzb:before {
  content: "\e996";
}
.pyPCZoU:before {
  content: "\e997";
}
.PCybycd4:before {
  content: "\e998";
}
.kAeDiDWZ:before {
  content: "\e999";
}
.IoFO52iLJ:before {
  content: "\e99a";
}
.hvJpkPy:before {
  content: "\e99b";
}
.xRb2w4QXUb1:before {
  content: "\e99c";
}
